Magick++ 7.1.0

Public Member Functions | List of all members
Magick::penTextureImage Class Reference

`#include <STL.h>`

## Public Member Functions
| penTextureImage (const Image &penTexture_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1597 of file STL.h.

## Constructor & Destructor Documentation

## ◆ penTextureImage()

Magick::penTextureImage::penTextureImage | ( | const Image & | penTexture_ | ) |

## Member Function Documentation

## ◆ operator()()

void Magick::penTextureImage::operator() | ( | Image & | image_ | ) | const

The documentation for this class was generated from the following file:

- STL.h